Cette version corrige de nombreuses failles de sécurité et la mise à jour doit être faite dès que possible.

Changements

Mises à jour et changements

  • Mise à jour d'Enigmail de la version 1.9.9 vers la version 2.0.7 qui corrige plusieurs attaques EFAIL sur OpenPGP.

Problèmes résolus

  • Correction de l'importation de clé OpenPGP depuis des pièces jointes. (#15610)

  • Correction des traductions de la page d'accueil du Navigateur non-sécurisé. (#15461)

Pour plus d'informations, lisez notre liste des changements.

Problèmes connus

Après la mise à jour vers Tails 3.8, vous devez à nouveau passer l'Assistant de configuration Enigmail à chaque fois que vous redémarrez Tails.

Vos clés OpenPGP et vos réglages par destinataire sont conservés.

Pour éviter d'avoir à passer l'Assistant de configuration Enigmail, vous pouvez exécuter la commande suivante dans un terminal avant de démarrer Thunderbird :

echo 'pref("extensions.enigmail.configuredVersion", "2.0.7");' >> ~/.thunderbird/profile.default/preferences/0000tails.js

Ce problème sera corrigé dans la prochaine version de Tails. (#15693)

Voir la liste de nos problèmes connus de longue date.

Obtenir Tails 3.8

  • Pour installer, suivez nos instructions d'installation.

  • Pour mettre à jour, des mises à jour automatiques sont disponibles depuis les versions 3.6, 3.6.1, 3.6.2, 3.7 et 3.7.1.

    Si vous ne pouvez pas faire une mise à jour automatique ou si le démarrage échoue après une mise à jour automatique, merci d'essayer de faire une mise à jour manuelle.

  • Télécharger Tails 3.8.

Et ensuite ?

Tails 3.9 est prévu pour le 5 septembre.

Jetez un œil à notre feuille de route pour savoir ce que nous avons en tête.

Nous avons besoin de votre aide et il y a de nombreuses manières de contribuer à Tails (faire un don est seulement l'une d'entre elles). Venez discuter avec nous !